<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C657C4DA04723B7E7544BC64603090B6" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-B3A91F93CAEFB69167F5EB480970CA43">
    <organization identifier="ORG-B3A91F93CAEFB69167F5EB480970CA43" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-E34B15187D4D09CC3C487152E90EC28B" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-8E12FDC405B22C884A3C6DAFE81075AE" isvisible="true" identifierref="RES-382A60EB0B477958208AFB52675D41C6">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-467C46ADA9155E49F09BFB87B8C2797B" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-862C7232BBAC29A1719343E8471D1114" isvisible="true" identifierref="RES-A49E61FD3E39DCEAE8926CDB8C45FCA8">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-0C381458F8705BC4DF559E6C86DF60FF" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-06A2C47D53DD873CCBC6BE6928AFC34F" isvisible="true" identifierref="RES-718FE4C823D76A2FC27DD9B935CCF4DC">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-C2600939C3410487A699E8551B3AD0EA" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-9DB120CC2A027906344C81DA73C1C68D" isvisible="true" identifierref="RES-DA7F0A14206D6B672DEEB23A6B2BE622">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-9FEAC6F74B7EAE050A0D69EA1C37CCE0" isvisible="true" identifierref="RES-58BBB25979AE70B83D309062E8EB0D7D">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-674B899D2770C53574814B80A9DDDCC8" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-BB5F8DFEDC2521BCC1BEE4CDE91CA2FA" isvisible="true" identifierref="RES-5F44DBBE1192F6ACDB30C2D213C25DFC">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-12A6A6B6396003F2B6507E2EAE8DBB97" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-7770B4E9A570116C2C5E85BEC5EF9AC5" isvisible="true" identifierref="RES-ECE83EC5053158957E67180F5B4BCD92">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-382A60EB0B477958208AFB52675D41C6" type="webcontent" href="S/S_G01_U03_L04/S_G01_U03_L04_01_00.html">
      <file href="S/S_G01_U03_L04/S_G01_U03_L04_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-A49E61FD3E39DCEAE8926CDB8C45FCA8" type="webcontent" href="S/S_G01_U03_L04/S_G01_U03_L04_01_01.html">
      <file href="S/S_G01_U03_L04/S_G01_U03_L04_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-718FE4C823D76A2FC27DD9B935CCF4DC" type="webcontent" href="S/S_G01_U03_L04/S_G01_U03_L04_02_01.html">
      <file href="S/S_G01_U03_L04/S_G01_U03_L04_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-DA7F0A14206D6B672DEEB23A6B2BE622" type="webcontent" href="S/S_G01_U03_L04/S_G01_U03_L04_03_01.html">
      <file href="S/S_G01_U03_L04/S_G01_U03_L04_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-58BBB25979AE70B83D309062E8EB0D7D" type="webcontent" href="S/S_G01_U03_L04/S_G01_U03_L04_03_02.html">
      <file href="S/S_G01_U03_L04/S_G01_U03_L04_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-5F44DBBE1192F6ACDB30C2D213C25DFC" type="webcontent" href="S/S_G01_U03_L04/S_G01_U03_L04_04_01.html">
      <file href="S/S_G01_U03_L04/S_G01_U03_L04_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-ECE83EC5053158957E67180F5B4BCD92" type="webcontent" href="S/S_G01_U03_L04/S_G01_U03_L04_05_01.html">
      <file href="S/S_G01_U03_L04/S_G01_U03_L04_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

